[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Qemu-devel] 0.60 Solaris 9 problems.

From: Bochnig, Martin
Subject: Re: [Qemu-devel] 0.60 Solaris 9 problems.
Date: Tue, 14 Sep 2004 13:59:02 +0200
User-agent: Mozilla/5.0 (X11; U; SunOS sun4u; en-US; rv:1.2.1) Gecko/20030711

Juergen Keil <address@hidden>Juergen Keil wrote:

Yes, I'm using CDE, with the Vesa driver.

I think there are three drivers available on recent Solaris x86 CDs
that can be used with QEMU: "VESA", "XF86-VESA" and "XF86-CIRRUS".

Only three?
Didn't you forget Sun's own (non XF86) Cirrus Logic 544x drivers?
Solaris 9 04/04 guest here.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]